<?xml version="1.0"?>
<pagescount>
	<html_total>1032</html_total>
	<html_done>1032</html_done>
	<images>495</images>
	<script>34</script>
	<css>7</css>
	<pdf>54</pdf>
	<documents/>
	<excel/>
	<powerpoint/>
	<flash/>
	<audios/>
	<videos>1</videos>
	<xml/>
	<json/>
	<txt/>
	<autocad/>
	<model_3d/>
	<fonts>7</fonts>
	<scraping_reload/>
	<is_pretty_url>true</is_pretty_url>
	<has_trailing_slash>true</has_trailing_slash>
	<is_ebn>false</is_ebn>
	<email>nadiafahira138@gmail.com</email>
	<is_valid_email/>
	<theme_name>vadtf16v52rys9j7mkxok523538</theme_name>
	<server_url_front_page>http://www5.waybackmachinedownloader.com/scraping/files/live/wuf9.org_nadiafahira138_gmail.com_2jaooq6lyh/</server_url_front_page>
	<no_www_url>wuf9.org</no_www_url>
	<hosted_domain/>
	<original_archive_url>https://web.archive.org/web/20190831225346/https://wuf9.org/</original_archive_url>
	<final_archive_url>https://web.archive.org/web/20190831225346/https://wuf9.org/</final_archive_url>
	<front_page_code_date>20190831225346</front_page_code_date>
	<total_urls_from_api/>
	<max_reached_live>false</max_reached_live>
	<scrape_other_captures>false</scrape_other_captures>
	<action>Creating ZIP file</action>
	<current_scraping_url/>
	<total_size>134360</total_size>
</pagescount>
